Bug 1088310 - Migrate JDBC cache store tests
Summary: Migrate JDBC cache store tests
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: 6.3.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-16 12:24 UTC by Vitalii Chepeliuk
Modified: 2015-01-26 14:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 14:06:22 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3904 0 Major Resolved Migrate JDBC cache store tests 2015-06-03 14:32:31 UTC

Description Vitalii Chepeliuk 2014-04-16 12:24:29 UTC
Description of problem:
See Description of linked JIRA


Note You need to log in before you can comment on or make changes to this bug.